\begin{center} 
 {\bf Abstract}
\end{center}
\vspace{0.5cm}
This Report summarizes the results of the activities in 2012 and the first
half of 2013 of the LHC Higgs Cross Section Working Group.
The main goal of the working group was to present the state of the art of
Higgs Physics at the LHC, integrating all new results that have appeared in the
last few years.
This report follows the first working group report
{\it Handbook of LHC Higgs Cross Sections: 1.~Inclusive Observables} 
(CERN-2011-002) and the second working group report 
{\it Handbook of LHC Higgs Cross Sections: 2.~Differential Distributions} 
(CERN-2012-002). 
After the discovery of a Higgs boson at the LHC in mid-2012 this report
focuses on refined prediction of Standard Model (SM) Higgs phenomenology
around the experimentally observed value of $125-126 \UGeV$, refined
predictions for heavy SM-like Higgs bosons as well as predictions in the
Minimal Supersymmetric Standard Model and first steps to go beyond these
models.  
The other main focus is on the extraction of the characteristics and
properties of the newly 
discovered particle such as couplings to SM particles, spin and CP-quantum
numbers etc.



